Get supported
The endpoint returns all standardised codes (ISOs) for supported FIAT currencies, cryptocurrencies, and countries.
Endpoint:
GET /api/v1/merchant/get_supported
Response:
{
"success": true,
"data": {
"supported_fiats": [
{
"iso": "BRL",
"name": "Brazilian Real"
"exchange_rate": "6.364674"
}
],v
"supported_cryptos": [
{
"id": 35,
"name": "USDC (POL)",
"iso": "USDC",
"type": "token",
"network": "polygon",
"network_fee": "0",
"tags": [
"USDC_POLYGON"
]
}
],
"supported_countries": [
{
"iso": "US",
"name": "United States",
"currency": "USD"
}
]
}
}Response Definition:
supported_fiats: Supported FIAT currencies.isoStandardised short codes for the FIAT currency.name: Name of the currencyexchange_rate: field shows the currency's value relative to EUR
supported_cryptos: Supported cryptocurrenciesid: The ID of the cryptocurrencyname: Name of the cryptoiso: The standardised short code for the cryptotype: Whether if it's a token or a coinnetwork: The network the crypto belongs to.network_fee: The network fee in EUR.tags: The value(s) merchants can use as currency when initialising an iframe.
supported_countries: The supported countries.isoThe standardised short codes for the countries.name: Name of the countrycurrency: Default currency for that country.
All /merchant/ endpoints are subject to a global rate limit of 100 requests per second. Exceeding this limit may result in throttling.
Last updated